@echo off
if exist c:\l3\user.dat goto cl
if exist c:\games\l3\user.dat goto cgl
if exist d:\l3\user.dat goto dl
if exist d:\games\l3\user.dat goto dgl

install
echo T
goto end

:cl
l3cdgus c:\l3
goto end

:cgl
l3cdgus c:\games\l3
goto end

:dl
l3cdgus d:\l3
goto end

:dgl
l3cdgus d:\games\l3
goto end

:end

